#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Jan 06 13:49:37 CST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=Insanity-Shader-Universal-v1.500.zip
enableShaders=false
